@font-face {
  font-family: 'Noto Sans CJK JP';
  src: url('../font/NotoSansJP-Medium.otf');
}

body>.wrapper>div {
  font-family: 'Noto Sans JP', sans-serif;
}
body>.wrapper>section.sec01 {
  font-family: 'Noto Sans JP', sans-serif;
}
body>.wrapper>section.school  {
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-weight: normal;
}

* {
  box-sizing: border-box;
}

ul {
  list-style: none;
}

img {
  width: 100%;
  vertical-align: middle;
}

a {
  text-decoration: none;
}

a:hover {
  opacity: 1;
}

.sp-display {
  display: none;
}

.anch {
  display: block;
  visibility: hidden;
  height: 50px;
  margin-top: -50px;
}

.wrapper {
  position: relative;
  margin-top: 100px;
  /*background-color: #ffe970;*/
 background: url('../img/bg_img_yellow.webp') no-repeat center/cover;
  background-position-y: 40px;
}
/*.wrapper:before {content:"";position:absolute;display:block;width:15vw;top:0;bottom:0;left:0;background-image: url('../img/bg_img_yellow_left.png');background-repeat: repeat-y;background-size: 100% auto;background-position: top center;z-index: 1;}*/
/*.wrapper:after {content:"";position:absolute;display:block;width:15vw;top:0;bottom:0;right:0;background-image: url('../img/bg_img_yellow_right.png');background-repeat: repeat-y;background-size: 100% auto;background-position: top center;z-index: 1;}*/
.wrapper>div {position: relative;z-index: 2;}
.wrapper>section {position: relative;z-index: 2}

.container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1040px;
}

.mv-container {
  max-width: 1156px;
  margin: 0 auto;
  padding: 0 20px;
}

.mainvisual {
  position: relative;
}

.mainvisual div {
  position: absolute;
}

.mainvisual .mv-img01 {
  width: 16.4876%;
  top: -34px;
  right: 14.8%;
}

.mainvisual .mv-img02 {
  width: 17.928%;
  top: 5%;
  right: 0;
}

.mainvisual .mv-img03 {
  width: 31.811%;
  bottom: 11%;
  right: 42px;
}

.mainvisual .mv-img04 {
  width: 13.89%;
  right: 53px;
  bottom: -54px;
}

.mainvisual .mv-txt {
  position: absolute;
  bottom: 40px;
  left: 11.5%;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  /*text-shadow: -8px 6px 7px rgba(84,123,196,0.65),
  -4px -5px 7px rgba(84,123,196,0.65),
  4px -1px 7px rgba(84,123,196,0.65),
  3px 5px 7px rgba(84,123,196,0.65);*/
  margin: 0;
}

.test.wrapper.pink-wrapper .mainvisual .mv-txt {
  text-shadow: -8px 6px 7px rgba(186, 120, 151, 0.65),
  -4px -5px 7px rgba(186, 120, 151, 0.65),
  4px -1px 7px rgba(186, 120, 151, 0.65),
  3px 5px 7px rgba(186, 120, 151, 0.65); ;
}

.test.wrapper.green-wrapper .mainvisual .mv-txt {
  text-shadow: -8px 6px 7px rgba(0, 131, 50, 0.65),
  -4px -5px 7px rgba(0, 131, 50, 0.65),
  4px -1px 7px rgba(0, 131, 50, 0.65),
  3px 5px 7px rgba(0, 131, 50, 0.65); ;
}

.bg-orange {
  background-color: #ff5900;
}

/*.bg-light-orange {
  background-color: #ff7043 !important;
}*/

.bg-green {
  background-color: #cbb233 !important;
}

.bg-purple {
  background-color: #af5ba0 !important;
}

.txt-red {
  color: #e9203c;
}

.light-blue {
  color: #51b6c2;
}

.txt-font {
  font-weight: 500;
  font-size: 32px;
}

/*/ mainvisual /*/

.mv-blk {
  padding: 62px 0px 0px;
}

.mv-blk p {
  text-align: center;
  font-size: 16px;
  line-height: 2.1;
  letter-spacing: 1px;
  font-weight: normal;
  margin: 115px 0 55px 0px;
  color: #333333;
}

.linkgroup ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.linkgroup ul li {
  background-color: #333333;
  padding: 12px 24px 14px 20px;
  margin: 0px 2px;
  border-radius: 12px;
  width: 31%;
  position: relative;
}

.linkgroup ul li a {
  color: #ffffff;
  /*font-size: 21px;*/
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 1px;
  display: block;
  font-weight: 500;
}

.linkgroup ul li a::after {
  content: "";
  position: absolute;
  background: url(../img/img_arrow.png)no-repeat;
  width: 32px;
  height: 22px;
  right: 4px;
  top: 58%;
  transform: translateY(-50%);
}

.linkgroup ul li a span {
  font-size: 16px;
}

.sec01 {
  padding: 106px 58px 45px;
}

.sec-ttl {
  text-align: center;
  font-size: 33px;
  letter-spacing: 1px;
  line-height: 37px;
  color: #333333;
  font-weight: 500;
}

.sec02 .sec-ttl {
  margin-bottom: 35px;
}

.sec-ttl span {
  font-size: 21px;
}

.sec01 .campaign-blk {
  text-align: center;
}

.sec01 .campaign01-blk,
.sec01 .campaign04-blk {
  padding: 40px;
  margin-top: 38px;
  border-radius: 10px;
}

.sec01 .campaign01-blk.membership-blk {
  padding-bottom: 35px;
}

.sec01 .membership-blk .campaignitem-blk {
  display: block;
}

.sec01 .membership-blk .cmn_campaign {
  width: 100%;
  margin-bottom: 21px;
}

.sec01 .membership-blk .cmn_campaign:last-child {
  margin-bottom: 0;
}

.sec01 .membership-blk .campaign-txt {
  margin-top: 15px;
}

.membership-blk .cmn_campaign_inr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.membership-blk .cmn_campaign_inr .cmn_campaign_blk {
  width: 50%;
}

.membership-blk .inr-txt {
  background-color: #ffffff;
  padding: 10px 0 35px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #3c3c41;
  font-weight: 500;
}

.membership-blk .pb-0 {
  padding-bottom: 0 !important;
}

.sec01 .senior-campaign .campaign01-blk {
  width: 100%;
  padding-bottom: 35px;
}

.sec01 .senior-campaign .campaign-txt {
  margin-top: 14px;
}

.sec01 .campaignitem-blk.senior-campaign .bg-dark-green .txt02 {
  font-size: 15px;
  padding-top: 10px;
}

.sec01 .campaign04-blk.bg-green {
  background-color: #009c5b !important;
}

.sec01 .campaign-blk .campaign-img01,
.sec01 .campaign-blk .campaign-img02,
.sec01 .campaign-blk .campaign-img03,
.sec01 .campaign-blk .campaign-img04 {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 30px;
}

.sec01 .campaign-blk .campaign-img04 {
  max-width: 488px;
}

.cmn_campaign.membershipc-displayampaign {
    width: 48%;
}

.sec01 .campaign04-blk .cmn_campaign {
  width: 100%;
}

.sec01 .campaign04-blk .campaign-col2 {
  display: flex;
  background-color: #fff;
  align-items: center;
}

.sec01 .campaign04-blk .campaign-col2 .campaign04-img,
.sec01 .campaign04-blk .campaign-col2 .campaign04-txt {
  width: 50%;
}

.sec01 .campaign04-blk .campaign-col2 .campaign04-img {
  padding: 20px 50px;
}

.sec01 .campaign04-blk .campaign-col2 .campaign04-txt .txt01 {
  padding: 50px 0;
}

.sec01 .campaign04-blk .campaign-col2 .campaign04-txt .txt02 {
  margin-bottom: 0;
}

.sec01 .campaign04-blk .campaign-col2 .txt-font {
  font-size: 26px;
}

.sec01 .campaign04-blk .campaign-txt {
  font-size: 12px;
  text-align: left;
  margin-top: 10px;
}

.sec01 .campaign-blk .campaign-img01 {
  max-width: 285px;
}

.sec01 .campaign-blk .campaign-img02 {
  padding-top: 5px;
  max-width: 291px;
}

.sec01 .campaign-blk .campaign-img03 {
  padding-top: 5px;
  max-width: 404px;
}

.sec01 .campaignitem-blk {
  display: flex;
  justify-content: space-between;
}

.sec01 .campaignitem-blk .bg-green .txt01,
.sec01 .campaignitem-blk .bg-purple .txt01,
.sec01 .campaignitem-blk .bg-light-blue .txt01,
.sec01 .campaignitem-blk .bg-light-yellow .txt01,
.sec01 .campaignitem-blk .bg-dark-green .txt01,
.sec01 .campaignitem-blk .bg-light-orange .txt01,
.sec01 .campaignitem-blk .bg-light-blue02 .txt01 {
  padding-bottom: 0;
}

.sec01 .campaignitem-blk .bg-green .txt02,
.sec01 .campaignitem-blk .bg-purple .txt02,
.sec01 .campaignitem-blk .bg-light-blue .txt02,
.sec01 .campaignitem-blk .bg-light-yellow .txt02,
.sec01 .campaignitem-blk .bg-dark-green .txt02,
.sec01 .campaignitem-blk .bg-light-orange .txt02,
.sec01 .campaignitem-blk .bg-light-blue02 .txt02 {
  font-size: 13px;
  padding: 20px 10px 35px;
  background-color: #fff;
}

.sec01 .membershipcampaign {
  width: 47.5%;
}

.sec01 .cmn_campaign h4 {
  background-color: #3c3c41;
  color: #ffffff;
  padding: 10px 20px;
  font-size: 19px;
  letter-spacing: 0.8px;
  font-weight: 500;
}

.sec01 .txt01 {
  background-color: #ffffff;
  padding: 23px 0px 30px 0;
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #3c3c41;
  font-weight: 500;
}

.sec01 .txt01 span {
  font-size: 16px;
}

.sec01 .txt02 {
  background-color: #f0f0f0;
  font-size: 16px;
  padding: 26px 0px;
  line-height: 1.4;
  letter-spacing: 1px;
  color: #3c3c41;
  font-weight: 500;
  margin-bottom: 5px;
}

.sec01 .subitem01 {
  width: 48%;
  line-height: 1.4;
}

.sec01 .cmn_campaign .subitem01-txt {
  text-align: justify;
  color: #ffffff;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 0.8px;
  font-weight: 500;
  padding-left: 13px;
  text-indent: -13px;
}

.sec01 .campaign-txt {
  color: #ffffff;
  font-size: 21px;
  letter-spacing: 1.8px;
  margin-top: 26px;
  font-weight: 500;
}

.course-blk .school__bk {
  background: url(../img/school_bg_light_green.webp) no-repeat center/cover;
}

.course-blk .school__bkWrap {
  background-color: inherit;
}

.sec-posts {
  padding-top: 105px;
}

.center-ttl {
  width: 100%;
  line-height: 1.8;
  margin: 0 auto;
  padding: 67px 0 133px;
  background: url('../img/ttl_bg.png') no-repeat center/contain;
  color: #333333;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  max-width: 520px;
}

.orange-ttl {
  color: #c44c1c;
  font-size: 21px;
}

.col-3posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 30px;
}

.col-3posts .post {
  width: 31%;
  margin-bottom: 30px;
   background-color: #ffffff;
  border-radius: 17px;
}

.col-3posts li {
  margin-right: 3%;
}

.col-3posts li:nth-of-type(3n) {
  margin-right: 0;
}


.col-3posts .post .post-txt-box {
  padding: 25px 30px 30px;
}

.col-3posts .post .post-txt-box .post-ttl {
  padding-bottom: 8px;
  color: #3c3c41;
  font-size: 16px;
  font-weight: 500;
}

.col-3posts .post .post-txt-box p {
  line-height: 1.8;
  color: #666666;
  font-size: 14px;
  letter-spacing: 0.5px;
  font-weight: 500;
}

.deco {
  width: 31%;
  
}

.deco-img01, 
.deco-img02, 
.deco-img03 {
  position: relative;
  margin: 0 auto;
}

.deco-img01 {
  width: 60.323%;
  top: 22%;
  right: -20%;
}

.deco-img02 {
  width: 69.033%;
  top: 18%;
  right: -13%;
}

.deco-img03 {
  width: 50%;
  top: 18%;
  right: -23%;
}

.sec02 {
  padding: 120px 0;
}

.sec-posts .post-ft-txt {
  line-height: 1.5;
  padding-top: 80px;
  color: #3c3c41;
  font-size: 24px;
  text-align: center;
  letter-spacing: 2px;
  font-weight: 500;
}

.sec-membership .membership-ttl {
  line-height: 1.5;
  margin-bottom: 30px;
  color: #333333;
  font-size: 21px;
  text-align: center;
  letter-spacing: 2.5px;
  font-weight: 500;
}

.sec-membership .membership-ttl span {
  font-size: 33px;
}

.sec-membership .referral {
  margin-bottom: 30px;
  padding: 30px 40px 40px;
  background-color: #ffffff;
  border-radius: 10px;
}

.sec-membership .campaign {
  display: flex;
}

.sec-membership p {
  line-height: 1.5;
  text-align: center;
  font-size: 16px;
  letter-spacing: -0.3px;
  font-weight: 500;
  color: #3c3c41;
}

.sec-membership .right-camp p {
  font-size: 14px;
}

.sec-membership .referral .notice {
  font-size: 12px;
  text-align: left;
  padding-top: 37px;
  letter-spacing: 0.7px;
}

.sec-membership .campaign .right-camp ol {
  line-height: 1.6;
  padding-top: 10px;
  padding-left: 30px;
  color: #e9203c;
  font-size: 19px;
  font-weight: 500;
  list-style: upper-latin;
}

.sec-membership .campaign .right-camp .gift {
  font-size: 19px;
  text-align: right;
  padding-top: 15px;
  color: #333333;
}

.sec-membership .campaign .camp-welcome-rgt p {
  font-size: 19px;
  color: #333333;
}

.camp-welcome-rgt p {
  padding-left: 4px;
}

.sec-membership .campaign .camp-welcome-rgt .align-left {
  text-align: left;
}

.sec-membership .red-txt {
  color: #e9203c;
  font-weight: 500;
}

.sec-membership .campaign .ad-fee,
.sec-membership .referral.lesson .ad-fee  {
  padding: 18px 0 15px;
  font-size: 22px;
  text-align: center;
  font-weight: 500;
}

.sec-membership .campaign .ad-fee span {
  font-size: 32px;
}

.sec-membership .referral.lesson .ad-fee {
  display: inline-block;
}

.sec-membership .ref-ttl {
  margin-bottom: 25px;
  color: #79c839;
  font-size: 33px;
  text-align: center;
  font-weight: 500;
}

.sec-membership .lesson .ref-ttl {
  color: #ffa400;
  margin-bottom: 20px;
}

.sec-membership .referral .left-camp {
  width: 50%;
  border-right: 1px solid #777777;
  padding-right: 20px;
}

.sec-membership .referral .right-camp {
  width: 50%;
  padding-left: 20px;
}

.sec-membership .referral .camp-ttl {
  position: relative;
  margin: 0 auto 25px;
  background-color: #79c839;
  color: #ffffff;
  text-align: center;
  border-radius: 25px;
  max-width: 436px;
  font-size: 19px;
  line-height: 1.5;
  letter-spacing: 1px;
  padding: 10px;
  font-weight: 500;
}

.sec-membership .referral .camp-ttl::after {
  position: absolute;
  bottom: -25px;
  left: 50%;
  z-index: 0;
  width: 25px;
  height: 25px;
  background: url('../img/square01_light_green.png') no-repeat center/contain;
  content: '';
  transform: translate(-50%,-50%);
}

.sec-membership .lesson .camp-ttl {
  background-color: #ffa400;
}

.sec-membership .lesson .camp-ttl::after {
  background: url('../img/square01_orange.png') no-repeat center/contain;
  content: '';
}

.sec-membership .lesson {
  line-height: 1.5;
  text-align: center;
  padding: 35px;
}

.sec-membership .lesson p {
  letter-spacing: 1px;
  line-height: 1.5;
}

.sec-membership .lesson .notice {
  padding-top: 40px;
  text-align: center;
}

.introduce-sec {
  margin-top: 115px;
}

.introduce-sec .introduce-ttl {
  max-width: 622px;
  margin: 0 auto 20px;
}

.introduce-sec .introduce-img {
  display: inline-block;
}
.covid-img{
  margin-top: 115px;
}

.school__choice {
  background-color: rgba(255, 255, 255, 0.6);
}

.school__check ul li {
  background: initial;
}

.school__li .custom-select {
  color: #000;
}

.sumikko-ttl {
  width: 990px;
  margin: 135px auto 40px;
  max-width: 100%;
}

.covid-img {
  margin: 115px auto 0;
  padding: 0 10px 115px;
  max-width: 1132px;
}

@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.anime-fuwafuwa {
  animation: 3s fuwafuwa infinite;
}

.anime-fuwafuwa01 {
  animation: 4s fuwafuwa infinite;
}

.anime-fuwafuwa02 {
  animation: 5s fuwafuwa infinite;
}

.anime-fuwafuwa03 {
  animation: 6s fuwafuwa infinite;
}

.move {
  animation: move 3s infinite ease-in-out .8s alternate;
  display: inline-block;
  transition: 1.5s ease-in-out;
}
 
@keyframes move {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -7px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}



/* -------------------test-------------------- */

.test.wrapper {
  background: url('../img/bg_img_lightyellow.png') no-repeat center/cover;
}
.test.wrapper.pink-wrapper {
  background: url('../img/bg_img_lightyellow.png') no-repeat center/cover;
}
.test.wrapper.green-wrapper {
  background: url('../img/bg_img_yellow.png') no-repeat center/cover;
}
.test.wrapper.pink-wrapper .sec03 {
  padding-bottom: 135px;
}
.bg-darkblue {
  background-color: #4477b1;
}
.bg-light-blue {
  background-color: #51b6c2;
}
.bg-light-blue02 {
  background-color: #32a9e7;
}
.bg-baby-pink {
  background-color: #fd9b9c;
}
.bg-dark-green {
  background-color: #319947;
}

.bg-light-green {
  background-color: #79c839;
}

.bg-light-yellow {
  background-color: #cbb233;
}
.bg-light-orange {
  background-color: #ffa400;
}
.test .course-blk .school__bk {
  background: url(../img/school_bg_blue.png) no-repeat center/cover;
}

.test .course-blk.pink-blk .school__bk {
  background: url(../img/school_bg_pink.png) no-repeat center/cover;
}

.test .course-blk.light-green-blk .school__bk {
  background: url(../img/school_bg_light_green.jpg) no-repeat center/cover;
}
.test .sec-membership .ref-ttl {
  color: #4477b1;
}

.test .sec-membership .ref-ttl.pink {
  color: #fd9b9c;
}

.test .sec-membership .ref-ttl.green {
  color: #79c839;
}

/*.test .sec-membership .referral .camp-ttl,
.referral .campaign .camp-ttl {
  background-color: #79c839 !important;
}*/

.referral .camp-ttl {
  background-color: #51b6c2 ;
}
.test .sec-membership .referral .camp-ttl.pink {
  background-color: #fd9b9c;
}
.test .sec-membership .referral .camp-ttl.green {
  background-color: #79c839;
}
.test .sec-membership .referral .camp-ttl.dark-green {
  background-color: #319947 !important;
}
.test .sec-membership .referral .camp-ttl::after {
  background: url(../img/square01_blue.png) no-repeat center/contain;
}

.test .sec-membership .referral .camp-ttl.pink::after {
  background: url(../img/square01_pink.png) no-repeat center/contain;
}

.test .sec-membership .referral .camp-ttl.green::after {
  background: url(../img/square01_light_green.png) no-repeat center/contain;
}
.test .sec-membership .lesson .ref-ttl {
  color: #51b6c2;
}

.test .sec-membership .lesson .ref-ttl.green {
  color: #319947;
}
.test .sec-membership .lesson .ref-ttl.orange {
  color: #ffa400;
}
.test .sec-membership .lesson .camp-ttl {
  background-color: #51b6c2;
}
.test .sec-membership .lesson .camp-ttl.green {
  background-color: #319947;
}
.test .sec-membership .lesson .camp-ttl.orange {
  background-color: #ffa400;
}
.test .sec-membership .lesson .camp-ttl::after {
  background: url(../img/square02_blue.png) no-repeat center/contain;
}

.test .sec-membership .lesson .camp-ttl.green::after {
  background: url(../img/square01_green.png) no-repeat center/contain;
}

.test .sec-membership .lesson .camp-ttl.orange::after {
  background: url(../img/square01_orange.png) no-repeat center/contain;
}
@media screen and (max-width: 1000px) {
  .wrapper {
    margin-top: 60px;
  }

  .mainvisual .mv-txt {
    font-size: 22px;
    bottom: 20px;
  }
}

@media (min-width: 769px) and (max-width: 1000px) {
  .linkgroup ul li {
    padding: 12px 36px 14px 20px;
  }
}

@media (min-width: 769px) and (max-width: 900px) {
  .sec01 .membership-blk .txt01,
  .sec01 .senior-campaign .txt01 {
    font-size: 19px;
  }

  .sec01 .membership-blk .txt-font,
  .sec01 .senior-campaign .txt-font {
    font-size: 29px;
  }
}

@media screen and (max-width: 640px) {
  .wrapper {
    background-position-y: 0;
  }
  .mainvisual .pc-display {
    display: none;
  }
  .mainvisual .sp-display {
    display: block;
  }
  .mv-blk {
    padding: 20px 0!important;
  }

  .mainvisual.test-mainvisual {
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {

  .pc-display {
    display: block;
  }


  .mv-blk {
    padding: 20px;
    margin: 20px 0;
  }

  .mv-blk p {
    font-size: 14px;
    margin: 20px 0;
    letter-spacing: 0px;
    /* font-family: 'Noto Sans JP', sans-serif; */
  }
  .mainvisual .mv-txt {
    bottom: 12px;
    left: 4.5%;
  }
/*
  .bMenu__lists {
    font-family: 'Noto Sans JP', sans-serif;
  } */

  .mv-container {
    padding: 0;
  }

  .linkgroup ul li a::after {
    width: 16px;
    height: 8px;
    background-size: contain;
    right: 4px;
    top: 50%;
    transform: translateY(-50%);
  }

  .linkgroup ul {
    flex-wrap: wrap;
  }

  .linkgroup ul li {
    width: 48%;
    padding: 10px;
  }

  .linkgroup ul li:last-child {
    margin-top: 10px;
  }

  .linkgroup ul li a {
    /*font-size: 16px;*/
    font-size: 12px;
  }

  .linkgroup ul li a span {
    font-size: 12px;
  }

  .sec01 {
    padding: 30px 0px;
  }
  .sec-ttl {
    font-size: 25px;
  }

  .sec-ttl span {
    font-size: 16px;
  }

  .sec01 .campaignitem-blk {
    display: block;
  }

  .sec01 .membershipcampaign,
  #sec01 .subitem01,
  .cmn_campaign.membershipc-displayampaign {
    width: 100%;
  }

  .sec01 .campaign01-blk h2 {
    font-size: 22px;
  }

  .sec01 .campaign01 {
    padding: 0px;
  }

  .sec01 .cmn_campaign {
    margin-bottom: 20px;
  }

  .sec01 .subitem01 {
    width: 100%;
  }

  .sec01 .cmn_campaign h4 {
    font-size: 15px;
  }

  .sec01 .txt-font {
    font-size: 22px;
  }

  .sec01 .txt01 {
    font-size: 16px;
    line-height: 1.8;
    padding: 20px 0px;
  }

  .sec01 .txt01 span {
    font-size: 14px;
  }

  .sec01 .campaign01-blk.membership-blk {
    padding-bottom: 20px;
  }

  .sec01 .membership-blk .cmn_campaign:first-child,
  .sec01 .membership-blk .cmn_campaign {
    margin-bottom: 15px;
  }

  .sec01 .membership-blk .cmn_campaign h4 {
    padding: 10px 16px;
  }

  .membership-blk .cmn_campaign_inr {
    display: block;
  }

  .membership-blk .cmn_campaign_inr .cmn_campaign_blk {
    width: 100%;
  }

  .membership-blk .cmn_campaign_inr .cmn_campaign_blk + .cmn_campaign_blk .txt01 {
    padding-top: 10px;
  }

  .membership-blk .inr-txt {
    font-size: 13px;
    padding: 10px 10px 35px;
  }

  .sec01 .senior-campaign .campaign01-blk {
    padding-bottom: 20px;
  }

  .sec01 .senior-campaign .campaign-txt {
    margin-top: 12px;
  }

  .sec01 .senior-campaign .cmn_campaign {
    margin-bottom: 12px;
  }

  .sec01 .campaignitem-blk.senior-campaign .bg-dark-green .txt02 {
    font-size: 13px;
  }

  .sec01 .txt02 {
    font-size: 14px;
    padding: 20px 0px;
  }

  .sec01 .campaign-txt {
    font-size: 14px;
  }

  .sec01 .campaign01-blk {
    padding: 0;
  }

  .sec01 .campaign01-blk,
  .sec01 .campaign04-blk {
    padding: 20px;
  }

  .sec01 .campaign-blk .campaign-img {
    padding-top: 10px;
  }

  .sec01 .campaign-blk .campaign-img01,
  .sec01 .campaign-blk .campaign-img02,
  .sec01 .campaign-blk .campaign-img03,
  .sec01 .campaign-blk .campaign-img04 {
    padding-bottom: 20px;
  }

  .col-3posts .post,
  .col-3posts .deco {
    width: 48%;
  }

  .col-3posts li,
  .col-3posts li:nth-of-type(3n) {
    margin-right: 4%;
  }

  .col-3posts li:nth-of-type(2n) {
    margin-right: 0;
  }

  .sec-posts .post-ft-txt {
    padding: 20px 0px 30px;
    font-size: 16px;
  }

  .center-ttl {
    font-size: 17px;
  }

  .orange-ttl {
    color: #c44c1c;
    font-size: 19px;
  }

  .sec-membership .campaign {
    display: block;
  }

  .sec-membership .referral .left-camp {
    width: 100%;
    border-bottom: 1px solid #777777;
    padding: 0;
    border-right: 0;
    margin-bottom: 20px;
  }

  .sec-membership .referral .right-camp {
    width: 100%;
    padding: 0;
  }

  .sec-membership .referral .notice {
    padding-bottom: 20px;
  }

  .sumikko-ttl {
    margin-top: 50px;
    margin-bottom: 25px;
  }

  .test.wrapper.pink-wrapper .sec03 {
    padding-bottom: 50px;
  }

  .covid-img {
    margin: 50px auto 0;
    padding-bottom: 60px;
  }

  .sec-posts {
    padding-top: 50px;
  }

  .col-3posts {
    padding-top: 30px;
  }

  .sec02 {
    padding: 50px 0;
  }

  .col-3posts .deco {
    margin-bottom: 30px;
  }

  .sec01 .campaign04-blk .campaign-col2 {
    flex-direction: column;
  }

  .sec01 .campaign04-blk .campaign-col2 .campaign04-img,
  .sec01 .campaign04-blk .campaign-col2 .campaign04-txt {
    width: 100%;
  }

  .sec01 .campaign04-blk .campaign-col2 .campaign04-img {
    max-width: 400px;
    margin: 0 auto;
  }

  .sec01 .campaign04-blk .campaign-col2 .txt-font {
    font-size: 22px;
  }

  .sec01 .campaign04-blk .campaign-col2 .campaign04-txt .txt01 {
    padding: 20px;
  }

}

@media screen and (max-width: 640px) {
  .mainvisual .mv-txt {
    bottom: 7%;
    left: 0;
    right: 0;
    font-size: 3.7vw;
  }
}

@media screen and (max-width: 480px) {
  .pc-display {
    display: none;
  }

  .sp-display {
    display: block;
  }

  .linkgroup ul {
    display: block;
  }

  .linkgroup ul li {
    width: 100%;
    margin: 20px 0px;
  }

  .col-3posts .post,
  .col-3posts .deco {
    width: 100%;
  }

  .col-3posts li:nth-of-type(n) {
    margin-right: 0;
  }

  .col-3posts .post .post-txt-box {
    padding: 20px;
  }

  .sec-membership .referral {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 10px;
  }

  .sec-membership .membership-ttl {
    font-size: 19px;
  }

  .sec-membership .membership-ttl span,
  .sec-membership .ref-ttl {
    font-size: 25px;
  }

  .sec-membership .campaign .right-camp ol,
  .sec-membership .referral .camp-ttl,
  .sec-membership .campaign .right-camp .gift,
  .sec-membership .campaign .camp-welcome-rgt p {
    font-size: 16px;
  }

  .sec-membership p {
    font-size: 14px;
  }

  .sec-membership .referral .notice {
    padding-bottom: 15px;
  }

  .sec-membership .lesson .notice {
    padding-top: 25px;
  }

  .introduce-sec {
    margin-top: 60px;
  }

  .sec-posts .post-ft-txt {
    padding: 0px 0px 30px;
  }

  .covid-img {
    margin: 50px auto 0;
    padding-bottom: 50px;
  }

  .col-3posts .deco {
    display: none!important;
  }

  .sec01 .campaign-txt {
    margin-top: 15px;
  }
  .sec01 .cmn_campaign:first-child {
    margin-bottom: 20px;
  }
  .sec01 .cmn_campaign {
    margin-bottom: 0;
  }
  .sec01 .senior-campaign .cmn_campaign {
    margin-bottom: 0;
  }

  .col-3posts li:nth-of-type(2),
  .col-3posts li:nth-of-type(5),
  .col-3posts li:nth-of-type(4),
  .col-3posts li:nth-of-type(8) {
    display: flex;
    flex-direction: column-reverse;
  }

  .campaign .right-camp .gift {
    text-align: center;
  }

  .col-3posts .post img {
    border-radius: 10px 10px 0 0;
  }

  .col-3posts .post .post-txt-box {
    padding: 20px;
    background: #fff;
    margin-top: -20px;
    position: relative;
    border-radius: 0 0 10px 10px;
}

.camp-welcome-rgt p {
  padding-left: 8px;
}
}